.OpenData
{
}
.OpenData table
{
	line-height:normal;
}
.OpenData strong
{
	color:#484848;
}
.OpenData td
{
	border:1px solid #ECECEC;
	vertical-align:middle !important;
	padding:10px;
}
.OpenData p
{
	padding:0 !important;
}
.OpenData tr:nth-child(1) 
{
	background: url(title-menu-bg.jpg) #eaeeef;
	background-repeat:repeat-x;
	background-position:0% 0%;
    vertical-align: middle;
	border:1px solid #d8dbde;
    width: 194px;
    height: 52px;
	font-weight:bold;
} 
.OpenData tr:nth-child(2n) 
{
    background: #FAFAFA; 
} 
.OpenData .NumberTD
{
	text-align:center;
}
.OpenData .NameTD
{
}
.OpenData .NameTD h2
{
	font-size:12px;
	margin:0;
}
.FilesList 
{
overflow:hidden;
zoom:1;
}
.FilesList .Item
{
    display: inline-block;
    margin: 0 10px 0 0;
}
.FilesList .Item i
{   
width:16px;
height:16px;
display:block;
}
.FilesList .Item .CSV i, .FilesList .Item .csv i
{
	 background: rgba(0, 0, 0, 0) url("icons-doc.png") no-repeat scroll 0 0;
}
.FilesList .Item .XML i, .FilesList .Item .xml i
{
	 background: rgba(0, 0, 0, 0) url("icons-doc.png") no-repeat scroll -24px 0;
}
.FilesList .Item .PDF i, .FilesList .Item .pdf i
{
	 background: rgba(0, 0, 0, 0) url("icons-doc.png") no-repeat scroll -49px 0;
}
.FilesList .Item .TXT i, .FilesList .Item .txt i
{
	 background: rgba(0, 0, 0, 0) url("icons-doc.png") no-repeat scroll 0 -22px;
}
.FilesList .Item .XSD i, .FilesList .Item .xsd i
{
	 background: rgba(0, 0, 0, 0) url("icons-doc.png") no-repeat scroll -24px -22px;
}
